@charset "utf-8";
/* CSS Document */

/*
-----------------------------------------------
001.common
----------------------------------------------- */
body {
	background:#E0E0E0;
	}
/*--container-- */	
#container {
	overflow: hidden;
	background:#fff;
	text-align:center;
	}
#container-inner {
	width:990px;
	margin:0 auto;
	text-align:left;
		}
/*--header-- */
#header {
	padding-top:30px;
	background:url(../images/common/header_bg.jpg) repeat-x top;
	overflow:hidden;
	text-align:center;
	}
#header_inner {
	width:980px;
	margin:0 auto;
	text-align:left;
	}
#header h1,#header h2 {
	float:left;
	font-size:10px;
	}
#header h2 {
	padding:10px 0 0 10px;
	}
#header #search {
	float:right;
	padding-top:10px;
	}
	
#breadcrumbs {
	margin: 0;
	padding: 0;
	line-height: 3;
	text-align: left;
}

/*--contents-- */
#contents {
	clear:both;
	width:100%;
	overflow:hidden;
	background-color:#fff;
	background:url(../images/common/contents_bg.gif) repeat-y;
	}

/*--left-column-- */
#l_col {
	width:160px;
	float:left;
	}
#l_col iframe {
	width:158px;
	border:1px solid #ddd;
	}
#nav {
	padding-bottom:10px;
	} 
#nav li {
	border-bottom:1px solid #ddd;
	}
#bana_p {
	padding-bottom:10px; padding-left:10px;
	} 
.unei {padding-top:5px; }
/*--main-column-- */
#main_col {
	width:820px;
	float:right;
	}

/*--center-column-- */
#c_col {
	width:610px;
	float:left;
	}
#c_col.index {
	width:565px;
	float:left;
	}
#c_col #hot_topics {
	padding:20px 10px 0px 10px;
	overflow:hidden;
	}
#hot_topics h3 a {
	font-weight:bold;
	display:block;
	text-indent:0.5em;
	}
#hot_topics h3 a:hover {
	color:#fff;
	background: url(../images/common/topics_bg.jpg) repeat-y #64c9fd;
	}
.topics_box {
	overflow:hidden;
	}
.topics {
	float:left;
	width:45%;
	padding:0 10px 20px 10px;
	overflow:auto;
	height:11em;
	font-size:10px;
	}
.topics h3 {
	font-weight:bold;
	border-bottom:1px dotted #666;
	line-height:1.8;
	}
.topics img {
	float:left;
	padding:3px;
	border:1px solid #ddd;
	margin:0 5px 0 0;	}
.topics a:hover img {
	border-color:#0099CC;
	} 
.topics p {
	padding-top:5px;
	}
	
.topics_long {
	float:left;
	width:94%;
	padding:0 0 0 10px;
	overflow:auto;
	height:11em;
	}
	
.topics_long img {

	margin:0;	}
	
#pickup {
	float:left ;
	width:90%;
	padding:0 10px 20px 20px;
	overflow:auto;
	margin-bottom:30px;
		}
.pickup_title {
	float:left ;
	width:90%;
	padding:0 10px 10px 10px;
	overflow:auto;
	height:10px;
		}
.pickup img {
	float:left;
	padding:3px;
	background-color:#FFFFFF;
	border:1px solid #ddd;
	margin:0 5px 0 0;	}
.pickup a:hover img {
	border-color:#0099CC;
	} 
.pickup h3 {
	font-weight:bold;
	border-bottom:1px dotted #666;
	line-height:1.8;
	float:left;
	width:70%;
	}	
.pickup p {
	margin:10px 0 0 0;
	}	
#pickup h3 a:hover {
	color:#fff;
	background: url(../images/common/topics_bg.jpg) repeat-y #64c9fd;
	}
.text {float:right;}	
.past {
	padding-left:10px;
	padding-top:20px;
	clear:both;
	padding-bottom:30px;
	}
.recent {
	padding-left:10px;
	padding-bottom:20px;
	clear:both;
	}
/*--right-column-- */	
#r_col {
	width:210px;
	float:left;
	}
#r_col.index {
	width:255px;
	float:left;
	}
#r_col #what_new {
	padding:5px;
	}
#r_col #what_new_inner {
	padding:5px;
	overflow:auto;
	border:1px solid #ddd;
	background:#F9F9F9;
	}
#r_col #what_new h3 {
	font-weight:bold;
	}
#tweets a {
	color:#68c7DD;
	display:block;
	word-break:break-all;
	}
#tweets a:hover {
	text-decoration:underline;
	}
#r_col #twi_bt {
		padding:15px 10px 0;
}
#r_col strong {
	font-weight:bold;
	display:block;
	padding-bottom:2px;
	}
#r_col a.column_a,#r_col a.column_b {
	padding:10px;
	border-bottom:5px solid #fff;
	}
#r_col a.column_a {
	display:block;
	background:#e0e0e0;
	}
#r_col a.column_a:hover,#r_col a.column_b:hover {
	display:block;
	background: url(../images/common/column_bg.jpg) repeat-y;
	color:#fff;
	}
#r_col a.column_b {
	display:block;
	background:#ebebeb;
	}
#r_col #banner_space {
	padding-top:15px;
	}
#r_col #banner_space img {
	padding-bottom:10px;
	}
/*--past-column-- */
#past_col {
	padding:20px 10px 0px 10px;
	}
/*--footer-- */	
#footer {
	text-align:center;
	overflow:hidden;
	padding-top:10px;
	border-top:1px solid #ccc;
	padding-bottom:30px;
	}
#footer_inner {
	width:980px;
	text-align:left;
	margin:0 auto;
	}
#footer_nav li {
	float:left;
	padding:0 10px;
	border-right:1px solid #555;
	}
#footer_nav li a {
	font-size:11px;
	}
#footer_nav li a:hover {
	color:#0099CC;
	border-bottom:1px dotted #555;
	}
#copyright {
	float:right;
	font-size:10px;
	}
#copyright p {
	float:left;
	padding-right:10px;
	}
/*
-----------------------------------------------
002.Movie
----------------------------------------------- */
#hot_topics h3 a {
	font-weight:bold;
	display:block;
	text-indent:0.5em;
	}
#hot_topics h3 a:hover {
	color:#fff;
	background: url(../images/common/topics_bg.jpg) repeat-y #64c9fd;
	}
.topics_box {
	overflow:hidden;
	}
#hot_topics.movie .topics {
	float:left;
	width:230px;
	padding:0 10px 20px 25px;
	overflow:auto;
	height:250px;
	}
#hot_topics.movie .topics img,
#hot_topics.movie2 .topics img {
	float:left;
	padding:0px;
	border:0;
	margin:0;
	}
#hot_topics.movie2 {
	padding:0 0 0px 5px;
	overflow:hidden;
	}
#hot_topics.movie2 .topics {
	float:left;
	width:230px;
	padding:6px;
	overflow: hidden;
	height:270px;
	background:#eee;
	border:1px solid #ddd;
	}
.movie2  .topics h3 {
	font-weight:bold;
	border-bottom:1px dotted #666;
	line-height:1.8;
	margin-bottom:5px;
	}

/*
-----------------------------------------------
003.event
----------------------------------------------- */
#event_wrap {
	text-align:center;
	}
#shop a {
	color: #585A72;
	}
#shop a:hover {
	color:#3366CC;
	}
.rank_wrap {
	overflow:hidden;
	line-height:18px;
	font-size:12px;
	border-bottom:1px dotted #999;
}
.topic_wrap_sub {
	font-size:11px;

	border-top:1px dotted #999;
}
.rank_wrap img.rank {
	float:left;
	padding-right:5px;

	}
#r_col #banner_space .rank_wrap img {padding:0;}

#r_col #banner_space .rank_wrap a {
	text-decoration:underline;
	color:#C60;
}
#r_col #banner_space .rank_wrap a:hover {
	color:#36C;
}

#movie_ranking {
	background:#F1F5F6;	
	width:200px;
	overflow:hidden;
}
.topic_wrap {

}
#rank h3 {
	font-size:14px;
	padding:5px 0;
	width:400px;
	background:#333;
	color:#fff;
	margin-bottom:5px;
}

/*
-----------------------------------------------
love_live
----------------------------------------------- */

#room_col{
	width:750px; 
	margin:0 auto;
}

#room_col ul{
	width:780px;
}

#room_col li{
	float:left;
	margin:0 60px 0 0;
}

#movie_col{
	width:770px; 
	margin:0 30px;
}

#movie_col ul{
	width:770px;
	float:left;
	margin:0;
	padding:0;
}

#movie_col li.right{
	width:400px;
	float:right;
	text-align:left;
	padding-left:20px;
	
}

#movie_col li.left{
	float:left;
	width:320px;
	margin:0;
	padding:0;
	
}

#movie_col2{
	width:700px; 
}

#movie_col2 ul{
	width:700px;
	float:left;
	margin:0;
	padding:0;
}

#movie_col2 li.right{
	width:400px;
	float:right;
	margin:0;
	padding:0;
}

#movie_col2 li.left{
	float:left;
	width:228px;
	margin:0px 20px 0px 30px;
	padding:0;
	
}

.left{
	float:left;
}

.right{
	float:right;
}

#fb_box{
	margin:0px 0 10px 30px;
}
	
.text_center {
	text-align: center;
}

h2.collabo {
	margin: 20px auto 10px;
	text-align: center;
	font: bold 24px "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

p.collabo {
	line-height: 1.6;
}